uuid: 53e64183-e7a9-4c9d-9312-95fd75457534
langcode: en
status: true
dependencies:
  theme:
    - hufriedy
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: hufriedy_local_actions
theme: hufriedy
region: content
weight: -14
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
